@charset "UTF-8";

.regular {
  font-family: "BIZ UDPGothic", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.heavy {
  font-family: "BIZ UDPGothic", sans-serif;
  font-weight: 700;
  font-style: normal;
}

body {
  background-color:#fff;
  font-family: "BIZ UDPGothic", sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height:1.6;
}

a img:hover {
  opacity:0.6;
}

#header {
  padding-top:20px;
}

#navi .navi-in > .menu-mobile li {
  width:100%;
}

@media screen and (min-width: 640px) {

.navi-in > ul li {
  width:300px;
}

}

img.size-full {
  margin:0 0 0.5em;
}

.eye-catch {
  display:block;
  margin:0 auto 1.6em;
}

.wp-caption {
  border:none;
  border-radius:inherit;
  background-color:#fff;
  margin:0 auto 1.6em;
}

.wp-caption .wp-caption-text {
  font-size:0.8em;
  margin:0;
}

.alignnone {
  display:block;
  width:auto;
  margin:0 auto 1.6em;
}

.entry-title {
  padding:0;
  margin-bottom:1.6em;
}

.article h1,
.article h2,
.article h3,
.article h4,
.article h5,
.article h6 {
  margin:0 0 1em;
  font-family: "BIZ UDPGothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  line-height:1.6;
}

.article h2 {
  background-color:#49bfe2;
  color:#fff;
}
.article h3 {
  border-left: 7px solid #49bfe2;
}

.sidebar h2,
.sidebar h3 {
  background-color:#49bfe2;
  color:#fff;
}

.mobile-menu-buttons,
.mobile-menu-buttons .menu-button > a {
  color:#49bfe2;
}

@media screen and (max-width: 640px) {

  main.main {
    padding:10px;
    margin:0;
  }

}

.cap {
  font-size:12px;
  line-height:1.4;
}

@media screen and (min-width: 640px) {

.cap {
  font-size:14px;
}

}


.post-list-wrap {
  width:auto;
  height:auto;
  overflow:hidden;
}

.post-list-wrap a {
  color:#2196f3;
  text-decoration:none;
}

.post-list-wrap a:hover {
  color:#49bfe2;
}

.post-list-wrap ul {
  list-style-type:none;
  width:auto;
  padding:0;
  margin:0 auto;
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
}

.post-list-wrap li {
  width:48%;
  height:auto;
  overflow:hidden;
  margin:0 0 2em;
}

.post-list-wrap .post-thumb {
  width:auto;
  height:auto;
  overflow:hidden;
  margin:0 0 0.5em;
}

.post-list-wrap h3 {
  font-size:16px;
  line-height:1.6;
}

.post-list-wrap .post-date {
  display:block;
  padding:0;
  margin:0 0 0.5em;
  font-size:14px;
  color:#333;
}

@media screen and (min-width: 640px) {

.post-list-wrap h3 {
  font-size:18px;
}

}
